Subject: bug#13428: 24.2.92; Emacs windows doesn't disply on Mac OSX 10.4

From: Jan Djärv <[email-masked]>
Date: Fri, 8 Feb 2013 07:37:12 +0100

Hello.

Are you running with multiple monitors?  If so, does Emacs work if you unplug all  extra monitors?

      Jan D.

7 feb 2013 kl. 10:03 skrev Ivan Kanis <[email-masked]>:

> Hi Jan,
> 
> I forgot to do a full back trace. I have attached it.
> 
> I think I told you I will be on holidays for the next two weeks so I
> don't think I will be able to help much.
> 
> I told Glenn I didn't care if there is this bug for the release of 24.3.
> It can be fixed afterward.
> 
> Take care,
> 
> Ivan
> 
> <screenlog2.txt>
> 
> 
> -- 
> Power surges on the Underground.
>    -- BOFH excuse #44